.display_block{
	display: block;
}

.display_none{
	display: none;
}

.visibility_hidden
{
	visibility: hidden;
}

.margin-bottom0px{
	margin-bottom: 0px;
}

.margin-right1px{
	margin-right: 1px !important;
}

.margin-top15px{
	margin-top: 15px !important;
}

border_right_white{
	border-right: 3px solid #FFFFFF !important;
}

alignCenter{
	text-align:center !important;
}

/* Orderflow */
/*Address Page*/

/*Error block*/
.orderflow .input-field.input-small .info-tooltip,
.orderflow .input-field.input-small .error-tooltip{
	left: 90px;
}

.orderflow .input-field.input-medium .info-tooltip,
.orderflow .input-field.input-medium .error-tooltip{
	left: 182px;
}

.orderflow .input-field.input-large .info-tooltip,
.orderflow .input-field.input-large .error-tooltip{
	left: 281px;
}

.orderflow .input-field.input-large select{
	width: 282px;
}	

.disabled-look{
	background-color: #F1F1F1;
}

/*End Address Page*/

.cat-page .container-filter .selection-row .selected a {
    display: block;
    height: 15px;
    width: 15px;
}


